<div class="results-label-container">
  <b>RESULTS FOR:</b>
  <b class="headline-name" [matTooltip]="headlineTooltip">{{headlineName}}</b>
  <button
    mat-icon-button
    [disabled]="headlineName === DEFAULT_RESULT"
    (click)="onClearResult($event)">
    <mat-icon>cancel</mat-icon>
  </button>
</div>
